/*下層・左インデックス*/
/*
#idx {
	background-color: #F0FFFF;
	height: 32px;
	width: 100%;
	color: #006699;
	background-repeat: repeat-x;
	clear: none;
	text-align: center;
	vertical-align: middle;
	background-image: url(img/menu_bg.gif);
}
*/
#idx div{
	width: 100%;
	height: 100%;
	text-align: left;
	vertical-align: middle;
}

#idx div.mid {
	font-size: 10pt;
	padding: 10px 5px 10px 5px;
}

#idx div.small {
	font-size: 9pt;
	padding: 11px 5px 11px 5px;
}

#idx div.here {
	background-color: #CCFFFF;
	height: 32px;
	width: 100%;
	color: #0099FF;
	text-align: center;
	background-image: url(top/common/line_menu.gif);
	background-repeat: repeat-x;
}

#idx td.line {
	border-right-style: none;
	border-top-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	text-align: center;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
}
#idx td.line2 {
	border-right-style: none;
	border-top-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	text-align: center;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-color: #069;
}

#idx a:link {color:#006699;text-decoration:none;}
#idx a:visited {color:#006699;text-decoration:none;}
#idx a:hover {
	color: #0099FF;
	text-decoration:none;
	background-color:#CCFFFF;
	text-align: center;
	background-repeat: repeat-x;
	cursor: hand;
	background-image: url(img/menu_bg_hover.gif);
	vertical-align: middle;
	height: 32px;
	width: 100%;
}
#idx a:active {color:#006699;text-decoration:none;}

#idx .sidemenu_nolink { color: #006699; }

